Subject: Re: AE Pending
From: gelna <[email-masked]>
To: subir chakma <[email-masked]>
Date: Sat, 14 Mar 2015 00:10:10 +0530 (IST)

And rest assured that I do complete AE cases before end of shift. I am proactively checking AE until 8am PST to make sure that no tickets are ignored.
----- Original Message -----
From: "gelna" <[email-masked]>
To: "subir chakma" <[email-masked]>
Sent: Saturday, March 14, 2015 12:44:48 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: AE Pending

My apologies. I was on off that is why I wasn't able to work on these tickets.

Regards,
Gelna
----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "Gelna Genusolango G" <[email-masked]>
Sent: Friday, March 13, 2015 2:36:13 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: AE Pending

Hello Gelna, 

Why are these pending at the end of your shifts. These should have been completed before signing off.